=== debian/changelog ===
forensic-artifacts (20161022-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Drop Python3 requirement to 3.4.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Jan 2017 21:40:21 +0000

forensic-artifacts (20161022-1) unstable; urgency=medium

  * Initial release. (Closes: #848048)

 -- Sascha Steinbiss <satta@debian.org>  Tue, 13 Dec 2016 16:00:09 +0100
