=== debian/control ===
Source: forensic-artifacts
Section: misc
Priority: optional
Maintainer: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python-yaml,
               python3-yaml,
               yapf,
               yapf3
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/forensic-artifacts.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/forensic-artifacts.git
Homepage: https://github.com/ForensicArtifacts/artifacts

Package: python-artifacts
Architecture: all
Section: python
Depends: ${python:Depends},
         ${misc:Depends},
         forensic-artifacts (= ${binary:Version})
Description: knowledge base of forensic artifacts (Python 2)
 A free, community-sourced, machine-readable knowledge base of forensic
 artifacts that the world can use both as an information source and within
 other tools.
 .
 This package installs the Python 2 version.

Package: forensic-artifacts
Architecture: all
Depends: ${misc:Depends}
Description: knowledge base of forensic artifacts (data files)
 A free, community-sourced, machine-readable knowledge base of forensic         
 artifacts that the world can use both as an information source and within      
 other tools.                                                                   
 .                                                                              
 This package installs the data files alone, without the Python toolkit.

Package: python3-artifacts
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         forensic-artifacts (= ${binary:Version})
Description: knowledge base of forensic artifacts (Python 3)
 A free, community-sourced, machine-readable knowledge base of forensic
 artifacts that the world can use both as an information source and within
 other tools.      
 .                                                                              
 This package installs the Python 3 version.
