## forensic-artifacts 20170618

=== debian/changelog ===
forensic-artifacts (20170618-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 07 Jul 2017 11:51:12 +0200

forensic-artifacts (20170618-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 20 Jun 2017 10:45:46 +0200

forensic-artifacts (20170522-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 18 Jun 2017 10:59:36 +0000

forensic-artifacts (20170522-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches, adjust paths.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 May 2017 17:09:14 +0200

forensic-artifacts (20170513-1) experimental; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 17 May 2017 11:35:59 +0200
