## forensic-artifacts 20170808

=== requirements.txt ===
pip >= 7.0.0
pytest
yapf
PyYAML >= 3.10
