=== debian/changelog ===
forensic-artifacts (20170808-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 12 Aug 2017 14:11:20 -0400

forensic-artifacts (20170806-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 07 Aug 2017 16:09:32 +0200
