=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                yapf,
                yapf3
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.4
+X-Python3-Version: >= 3.5
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/forensic-artifacts.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/forensic-artifacts.git
