## forensic-artifacts 20190113

=== debian/changelog ===
forensic-artifacts (20190113-1) unstable; urgency=medium

  * Team upload
  * New upstream version 20190113
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Jan 2019 08:52:35 +0100

forensic-artifacts (20170808-3) unstable; urgency=medium

  * Change maintainer to Security Tools Team.
  * Add myself to uploaders.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 01 Dec 2018 12:06:11 +0000

forensic-artifacts (20170808-2) unstable; urgency=medium

  * Use Salsa Vcs-* entries.
  * Bump Standards-Version.
  * Remove unnecessary X-Python*-Version entries.
  * Use debhelper 11.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 22:52:55 +0200
