=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: forensic-artifacts
 Section: misc
 Priority: optional
-Maintainer: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper (>= 12),
                dh-python,
                python-all,
                python-setuptools,
@@ -12,11 +13,9 @@
                python3-yaml,
                yapf,
                yapf3
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.5
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/forensic-artifacts.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/forensic-artifacts.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/pkg-security-team/forensic-artifacts.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensic-artifacts
 Homepage: https://github.com/ForensicArtifacts/artifacts
 
 Package: python-artifacts
