## forensic-artifacts 20190320

=== debian/changelog ===
forensic-artifacts (20190320-3) unstable; urgency=medium

  * Source upload to unstable to enable testing migration.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 19 Sep 2019 22:37:23 +0200

forensic-artifacts (20190320-2) unstable; urgency=medium

  * Drop support for Python 2.
  * Bump Standards-Version.
  * Remove trailing whitespace in d/control.
  * Add Python autopkgtest definition.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 14 Sep 2019 09:55:16 +0200

forensic-artifacts (20190320-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 10 Jul 2019 18:02:26 +0200
