=== debian/control ===
Source: forensic-artifacts
Section: misc
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Sascha Steinbiss <satta@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-yaml,
               yapf3
Standards-Version: 4.4.0
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/pkg-security-team/forensic-artifacts.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensic-artifacts
Homepage: https://github.com/ForensicArtifacts/artifacts

Package: forensic-artifacts
Architecture: all
Depends: ${misc:Depends}
Description: knowledge base of forensic artifacts (data files)
 A free, community-sourced, machine-readable knowledge base of forensic
 artifacts that the world can use both as an information source and within
 other tools.
 .
 This package installs the data files alone, without the Python toolkit.

Package: python3-artifacts
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         forensic-artifacts (= ${binary:Version})
Description: knowledge base of forensic artifacts (Python 3)
 A free, community-sourced, machine-readable knowledge base of forensic
 artifacts that the world can use both as an information source and within
 other tools.
 .
 This package installs the Python 3 version.
