## forensic-artifacts 20201106

=== debian/changelog ===
forensic-artifacts (20201106-1) unstable; urgency=medium

  * Team Upload

  [ Samuel Henrique ]
  * New upstream version 20201106
  * Bump DH to 13
  * Bump Standards-Version to 4.5.1
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian
  * d/control: Add 'Rules-Requires-Root: no'

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Apply multi-arch hints. + forensic-artifacts: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

 -- Samuel Henrique <samueloph@debian.org>  Wed, 03 Feb 2021 00:48:23 +0000
