=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-yaml,
                yapf3
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensic-artifacts.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/forensic-artifacts
@@ -18,6 +19,7 @@
 Package: forensic-artifacts
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: knowledge base of forensic artifacts (data files)
  A free, community-sourced, machine-readable knowledge base of forensic
  artifacts that the world can use both as an information source and within
