## forensic-artifacts 20211012

=== debian/changelog ===
forensic-artifacts (20211012-1) unstable; urgency=medium

  * Team Upload

  * Import new upstream (pre-)release 20211012.
    + Refresh sole patch.
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)
  * Add "/*.egg-info/" to debian/clean to be able to build twice in a row.
  * Mark d/patches/exclude-yaml-from-modules.patch as debian-specific.

 -- Axel Beckert <abe@debian.org>  Mon, 25 Oct 2021 20:17:35 +0200
