=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                python3-yaml,
                yapf3
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/pkg-security-team/forensic-artifacts.git
