## forensic-artifacts 20220219

=== debian/changelog ===
forensic-artifacts (20220219-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 16 Apr 2022 12:23:53 +0200
