## forensic-artifacts 20221219

=== docs/requirements.txt ===
docutils
Markdown
recommonmark
sphinx >= 4.1.0, < 5.2.0
sphinx-markdown-tables
sphinx-rtd-theme >= 0.5.1
