=== debian/changelog ===
forensic-artifacts (20221219-1) unstable; urgency=medium

  * New upstream release.
  * Enable tests.
  * Bump Standards-Version.
  * Update d/changelog dates.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Dec 2022 15:53:01 +0100

forensic-artifacts (20221012-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 21 Nov 2022 17:35:36 +0100
