=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/artifacts-$1\.tar\.gz/ \
  https://github.com/ForensicArtifacts/artifacts/tags .*/v?(\d\S+)\.tar\.gz
