## forensic-artifacts 20230413

=== debian/changelog ===
forensic-artifacts (20230413-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.
  * Update d/copyright dates.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 01 Jul 2023 10:05:54 +0200
