=== debian/changelog ===
forensic-artifacts (20230928-1) unstable; urgency=medium

  * New upstream release.
  * Update d/copyright dates.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Jan 2024 18:19:57 +0100

forensic-artifacts (20230723-1) unstable; urgency=medium

  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 11 Sep 2023 16:34:48 +0200
